body {
	background-color: #CCCCCC;
	background-position: left top;
}

p {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	text-align: justify;
}

h2 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #FFFFFF;
	text-align: justify;
	font-weight: bold;
}

table.main {
	background-color: #003333;
	background-position: left top;
	margin: 0px;
	padding: 0px;
	border: 0px none;
} 


a.text:link {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #999999;
	text-decoration: none;
}

.link {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #999999;
	text-decoration: none;
}

a.text:hover {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #999999;
}


a.text:active {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #999999;
	text-decoration: none;
}

a.text:visited {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #999999;
	text-decoration: none;
}

a.navi{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #CCCCCC;
	text-decoration: none;
}

a.navi:hover {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FF9900;
	text-decoration: none;
}

a.navi:active {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FF9900;
	text-decoration: none;
}

.menuepic {
	border: 1px solid #FFFFFF;
}

.inputBox{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	background-color: #C0C0C0;

}

.currentmenue {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FF9900;
	text-decoration: none;
}

.textpic {
	margin: 3px;
}
